Skip to Content

Archived discussions are read-only. Learn more about SAP Q&A

What is the requirement to SAP for ESS and MSS

We would like to implement ESS and MSS.

Currently our SAP version is ECC6.0.

Do we need to upgrade it to implement ESS and MSS?

BTW, currently we store emergency details in IT21, and the contact number in the "Birthplace" field in IT21.

Some consultants said it will cause problem for ESS and MSS. However, we are not sure what kind of bad impact there is on ESS and MSS.

Do we have to change it before we implement ESS and MSS?

Looking forward to your reply and advice.

Thanks very much.


Not what you were looking for? View more on this topic or Ask a question